 body, html {
    background: #fff
}

.page-container .container {
    background: #eeeeee
}

.content_wrap {
    margin:0 15%;
}

p{
    margin-bottom:15px;
    font-size:0.87em;
    line-height:1.8;
}

.nav a:hover, .nav a:focus {
    text-decoration: none;
    color: #000;
    background: #fff;
}

.navbar-collapse {
    text-align: center
}

.page-container {
    padding-top: 50px;
}


h2.title {
    margin: 20px 0 20px;
    text-align: center;
    background: #000;
    color: #fff;
    padding: 10px;
    font-size: 1.3em;
}

h4 {
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
    margin-bottom: 15px;
}

li.back-home {
    position: absolute;
    left: 0;
}
#home {
    background: url(../img/bg_2.jpg) no-repeat;
    background-size: cover;
    color: #fff;
    padding-bottom: 0;
    position: relative
}

.inner-message {
    z-index: 5;
    position: relative;
    padding: 120px;
}

.caption-text {
    float: left;
    margin: 10px 30px;
    padding: 60px;
    background: #000;
    color: #fff;
    border-color: #000;
    margin-left: 0
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7)
}

#history {
    width: 100%;
    position: relative;
    padding: 90px 0;
}

.section-title {
    margin-bottom: 0
}

    .section-title h2 {
        font-weight: 700;
    }

.cd-horizontal-timeline {
    background: inherit;
    padding: 0 !important;
    margin: 0
}




    .cd-horizontal-timeline .events a {
        color: #000;
    }

        .cd-horizontal-timeline .events a::after {
            border: 2px solid #b9b9b9;
            background-color: #fff;
        }

        .cd-horizontal-timeline .events a.older-event::after {
            border-color: #000;
        }

        .cd-horizontal-timeline .events a.selected::after {
            background-color: #000;
            border-color: #000;
        }

    .cd-horizontal-timeline .filling-line {
        background: #000;
    }

    .cd-horizontal-timeline .events-content p {
        border: 2px solid #eee;
        color: #000;
        margin-bottom: 0;
        padding: 40px;
        font-size: 1.7em;
    }

.award {
    margin: 15px 120px;
   
}

.award-item {
    margin: 10px 0;
    padding: 30px;
    color: rgba(255,255,255,0.7);
    background: #000;
    line-height:1.5;
    text-align:center
}

    .award-item:hover{
        color:#fff;
        padding-left:35 px
    }
    
    #why {
        background: #eeeeee;
        padding: 90px 0;
    }

.row-wrap {
    margin: 0;
    padding: 0 120px;
}

    .row-wrap .img {
        margin-top: 20px
    }

strong {
    font-weight: 700;
    color: #000;
}

small {
    font-size: 75%;
    font-weight: 700;
}

.container {
    padding: 0;
    width: 97%;
}

.arrow_down {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: -webkit-linear-gradient(top,hsla(0,0%,7%,0),rgba(0,0,0,.5));
    padding-top: 200px;
    z-index: 6;
}

.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.arrow {
    position: absolute;
    bottom: 55px;
    left: 50%;
    margin-left: -20px;
    width: 40px;
    height: 40px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
    background-size: contain;
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    transform-origin: center bottom;
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }

    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        transform: translateY(-30px);
    }

    60% {
        -webkit-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}


@media (max-width : 1024px) {


    h2.title {
       
        font-size: 1.3em;
        display: inline-block;
    }
    .navbar-nav {
        float: none;
    }

  
}

@media (max-width : 768px) {
    li.back-home {
        display: block;
        position: relative;
    }
}

@media (max-width : 412px) {
    .inner-message {
        padding: 50px 15px;
    }
    .arrow{
        height:20px;
        width:20px;
    }

    .award {
        margin: 15px 20px;
    }

    .row-wrap {
        padding: 0px;
    }
}



  

